> ## Documentation Index
> Fetch the complete documentation index at: https://stytch.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Send

> Sends a discovery email OTP to enumerate the organizations associated with the given email address. Calls the `POST /sdk/v1/b2b/otps/email/discovery/send` endpoint.

## Parameters

<ParamField body="emailAddress" type="String" required />

<ParamField body="loginTemplateId" type="String?" />

<ParamField body="locale" type="String?" />

<ParamField body="discoveryExpirationMinutes" type="Int?" />

## Returns

<ResponseField name="requestId" type="String" required />

<ResponseField name="statusCode" type="Int" required />

<RequestExample>
  ```kotlin theme={null}
  StytchB2B.otp.email.discovery.send(
      B2BOTPsEmailDiscoverySendParameters(emailAddress = "user@example.com")
  )
  ```
</RequestExample>
